Subject: Re: F16 cockpit Article
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Mon, 4 Oct 2004 22:30:30 -0700

Hi James,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, August 09, 2004 4:27 AM
  Subject: F16 cockpit Article

  "1/12 Italeri F16 cockpit" 
  by "James Byrne" --------------------
  Steve Bamford will insert full sized version of photo 01.jpg here 
    This is my frist article on ARC I built this model OOB. It took me aprox. 20 hours to complete. The kit is from Italeri # 2990. It is the first kit I've done by them and it went together without many problems. I'm not going to go into detail about it. I done no research before I under took this model, so any inaccuracies are my fault. I think it looks well any way. 
  Click on images below to see larger images  Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg 
  {HYPERLINK "03.jpg"}{HYPERLINK "03.jpg"} Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg 
  {HYPERLINK "04.jpg"}{HYPERLINK "04.jpg"} Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg 
  {HYPERLINK "05.jpg"}{HYPERLINK "05.jpg"}  I hope you enjoy the pics.
  Steve Bamford will insert full sized version of photo 02.jpg here 

  Click on images below to see larger images  Steve Bamford will insert a click-able smaller version of photo 06.jpg here. Clicking on that photo will bring up the full sized version of photo 06.jpg 
  {HYPERLINK "06.jpg"}{HYPERLINK "06.jpg"} Steve Bamford will insert a click-able smaller version of photo 07.jpg here. Clicking on that photo will bring up the full sized version of photo 07.jpg 
  {HYPERLINK "07.jpg"}{HYPERLINK "07.jpg"} Steve Bamford will insert a click-able smaller version of photo 08.jpg here. Clicking on that photo will bring up the full sized version of photo 08.jpg 
  {HYPERLINK "08.jpg"}{HYPERLINK "08.jpg"} 

  Click on images below to see larger images  Steve Bamford will insert a click-able smaller version of photo 09.jpg here. Clicking on that photo will bring up the full sized version of photo 09.jpg 
  {HYPERLINK "09.jpg"}{HYPERLINK "09.jpg"} Steve Bamford will insert a click-able smaller version of photo 10.jpg here. Clicking on that photo will bring up the full sized version of photo 10.jpg 
  {HYPERLINK "10.jpg"}{HYPERLINK "10.jpg"}  Photos and text © 2003 by "James Byrne"

  James Byrne Stock Managment (01) 277 3679 

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any another MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  10.jpg
       Date:  9 Aug 2004, 12:27
       Size:  228158 bytes.
       Type:  JPEG-image

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any another MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  01.jpg
       Date:  9 Aug 2004, 12:20
       Size:  257112 bytes.
       Type:  JPEG-image

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any another MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  02.jpg
       Date:  9 Aug 2004, 12:22
       Size:  242806 bytes.
       Type:  JPEG-image

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any another MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  03.jpg
       Date:  9 Aug 2004, 12:21
       Size:  237639 bytes.
       Type:  JPEG-image

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any another MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  04.jpg
       Date:  9 Aug 2004, 12:25
       Size:  253365 bytes.
       Type:  JPEG-image

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any another MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  05.jpg
       Date:  9 Aug 2004, 12:26
       Size:  226099 bytes.
       Type:  JPEG-image

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any another MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  06.jpg
       Date:  9 Aug 2004, 12:26
       Size:  234594 bytes.
       Type:  JPEG-image

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any another MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  07.jpg
       Date:  9 Aug 2004, 12:26
       Size:  219853 bytes.
       Type:  JPEG-image

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any another MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  08.jpg
       Date:  9 Aug 2004, 12:18
       Size:  296510 bytes.
       Type:  JPEG-image

------------------------------------------------------------------------------

  The following section of this message contains a file attachment
  prepared for transmission using the Internet MIME message format.
  If you are using Pegasus Mail, or any another MIME-compliant system,
  you should be able to save it or view it from within your mailer.
  If you cannot, please ask your system administrator for assistance.

     ---- File information -----------
       File:  09.jpg
       Date:  9 Aug 2004, 12:27
       Size:  258411 bytes.
       Type:  JPEG-image